body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #101010;
	color: #202020;
	padding: 20px;
}

h1
{
	font-size: 250%;
	color: #202020
}

h2
{
	font-size: 200%;
	color: #202020
}

table#thumbnails
{
	table-layout: fixed;
}

table#thumbnails td
{
}

.icon
{
	text-align: center;
	vertical-align: bottom;
}

.icontext
{
	text-align: left;
	vertical-align: top;
}

.tarfile
{
	text-align: center;
	vertical-align: center;
}

p
{
	padding-bottom: 5px;
}

p.hidden
{
	color: #101010;
	font-size: 10%;
}

p.thumbnailtext
{
	color: #202020;
	font-size: 9px;
}

p.links
{
	color: #202020;
	font-size: 80%;
}

p.credits
{
	color: #202020;
	font-size: 100%;
}

p.minifaq
{
	color: #202020;
	font-size: 80%;
}

p.hostedby
{
	color: #B0B0B0;
	font-size: 75%;
}

p.svntag
{
	font-size: 50%
}

ul
{
	font-size: 80%;
	color: #202020;
	text-decoration: none;
}

div.container
{
	border: 2px;
	background-color: #FFFFFF;
	padding: 0px
}

div.spacer
{
	clear: both;
}

// spiffy rounded corners that everyone loves so much
div#nifty { margin: 0 10%;background: #FFFFFF }
b.rtop, b.rbottom{display:block;background: #101010}
b.rtop b, b.rbottom b{display:block;height: 1px;
overflow: hidden; background: #FFFFFF}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

